[Frugalware-darcs] frugalware-current: kchmviewer-3.1_2-1-i686

crazy crazy at frugalware.org
Thu Jun 21 14:24:52 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070621122031-f6986-e2d7a09ab64c55589f3b69fc77dc5afcc4b2b93f.gz;

[kchmviewer-3.1_2-1-i686
crazy <crazy at frugalware.org>**20070621122031
 * Version bump
] {
hunk ./source/kde-extra/kchmviewer/FrugalBuild 6
-pkgver=3.0
-pkgrel=2
+pkgver=3.1_2
+pkgrel=1
hunk ./source/kde-extra/kchmviewer/FrugalBuild 9
-depends=('kdebase>=3.5.6' 'chmlib')
+depends=('kdebase>=3.5.7' 'chmlib')
hunk ./source/kde-extra/kchmviewer/FrugalBuild 15
+_F_cd_path="$pkgname-3.1"
hunk ./source/kde-extra/kchmviewer/FrugalBuild 29
-sha1sums=('300367920aea79500ee75973d55d0108f29133f3')
+sha1sums=('b89c0f1e56b820de2419e4890efc5537fefc4b1e')
}


More information about the Frugalware-darcs mailing list